@charset "utf-8";

/*画像点滅*/
.switchBase {
	position:relative;
}
.switch {
	position:absolute;
	top:68px;
	left:119px;
}
.switch2 {
	position:absolute;
	top:69px;
	left:457px;
}


/*画像拡大*/
.mouseoverRed {
	float:right;
	color:#CC0000;
	line-height:0em;
	font-size:15px;
}
.mouseoverImg {
	float:right;
	position:relative;
}
.mouseoverImg01 {
	position:absolute;
	top:236px;
	right:214px;
}
.mouseoverImg02 {
	position:absolute;
	top:241px;
	right:144px;
}
.mouseoverImg03 {
	position:absolute;
	top:188px;
	right:168px;
}
.mouseoverImg04 {
	position:absolute;
	top:88px;
	right:205px;
}
.mouseoverImg05 {
	position:absolute;
	top:7px;
	right:193px;
}
.mouseoverImg06 {
	position:absolute;
	top:154px;
	right:207px;
}
.mouseoverImg07 {
	position:absolute;
	top:243px;
	right:298px;
}
.mouseoverImg08 {
	position:absolute;
	top:138px;
	left:101px;
}
.mouseoverImg09 {
	position:absolute;
	top:198px;
	left:150px;
}
.mouseoverImg09-2 {
	position:absolute;
	top:198px;
	left:27px;
}
.mouseoverImg10 {
	position:absolute;
	top:255px;
	left:31px;
}
.mouseoverImg11 {
	position:absolute;
	top:309px;
	left:196px;
}
.mouseoverImg12 {
	position:absolute;
	top:313px;
	left:105px;
}
.mouseoverImg13 {
	position:absolute;
	top:366px;
	left:64px;
}
.mouseoverImg14 {
	position:absolute;
	top:283px;
	right:135px;
}
.mouseoverImg15 {
	position:absolute;
	top:113px;
	left:152px;
}
.mouseoverImg16 {
	position:absolute;
	top:190px;
	left:106px;
}
.mouseoverImg17 {
	position:absolute;
	top:265px;
	left:107px;
}
.mouseoverImg18 {
	position:absolute;
	top:321px;
	left:183px;
}
.mouseoverImg19 {
	position:absolute;
	top:370px;
	left:182px;
}
.mouseoverImg20 {
	position:absolute;
	top:47px;
	left:175px;
}
.mouseoverImg21 {
	position:absolute;
	top:187px;
	left:200px;
}
.mouseoverImg22 {
	position:absolute;
	top:193px;
	left:231px;
}
.mouseoverImg23 {
	position:absolute;
	top:189px;
	right:54px;
}
.mouseoverImg24 {
	position:absolute;
	top:188px;
	right:14px;
}
.mouseoverImg25 {
	position:absolute;
	top:17px;
	right:150px;
}
.mouseoverImg26 {
	position:absolute;
	top:75px;
	right:142px;
}
.mouseoverImg27 {
	position:absolute;
	top:147px;
	right:73px;
}
.mouseoverImg28 {
	position:absolute;
	top:263px;
	left:70px;
}
.mouseoverImg29 {
	position:absolute;
	top:329px;
	left:72px;
}
.mouseoverImg30 {
	position:absolute;
	top:275px;
	left:138px;
}
.mouseoverImg31 {
	position:absolute;
	top:370px;
	left:139px;
}
.mouseoverImg32 {
	position:absolute;
	top:275px;
	right:80px;
}
.mouseoverImg33 {
	position:absolute;
	top:337px;
	right:86px;
}
.mouseoverImg34 {
	position:absolute;
	top:400px;
	right:97px;
}
.mouseoverImg35 {
	position:absolute;
	top:467px;
	right:95px;
}


/*
.mouseoverImg01 img, 
.mouseoverImg02 img {
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
}
.mouseoverImg01 img:hover, 
.mouseoverImg02 img:hover {
    -webkit-transform: scale(2.5);
    -moz-transform: scale(2.5);
    -o-transform: scale(2.5);
    -ms-transform: scale(2.5);
    transform: scale(2.5);
	background-image:url(cha_2/images/02020201_03.png) no-repeat;

}
*/

/*画像移動 -- 02020301.html*/
.movewrap {
	margin-left:165px;
	position:relative;
}



@keyframes moveimg {
	0% { left: 0px; top: 0px; }
	80% { left: 168px; }
	100% { left: 168px; top: 106px; transform: scale(0.7); }
}

/* 
#move01{
	animation: moveimg 3s infinite;   /*infinite...無限に繰り返し*//*
	position: relative;
	transform: perspective(200);
}*/

#move01 {
	animation: moveimg 4s 3;   /*infinite...無限に繰り返し   forwards...移動先でとまる*/  
	position: relative;
	transform: perspective(200);
	/* 戻る　animation-direction:alternate;　　　*/
	animation-delay: 2s;
}


